<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    xmlns:app="http://schemas.android.com/apk/res-auto">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="@color/background"
        android:orientation="vertical"
        tools:layout_editor_absoluteX="150dp"
        tools:layout_editor_absoluteY="175dp">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="70dp"
            android:background="@drawable/set_background"
            android:orientation="vertical">

            <TextView
                android:id="@+id/textView2"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_gravity="center"
                android:gravity="center"
                android:text="设置"
                android:textColor="@color/white"
                android:textSize="20dp" />
        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="120dp"
            android:background="@color/white"
            android:orientation="horizontal"
            android:paddingLeft="20dp"
            android:paddingTop="10dp"
            android:paddingRight="20dp">

            <ImageView
                android:id="@+id/imageView"
                android:layout_width="97dp"
                android:layout_height="97dp"
                android:layout_centerHorizontal="true"
                android:gravity="center"
                android:src="@drawable/head" />

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:orientation="vertical">

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="30dp"
                    android:layout_marginLeft="25dp"
                    android:layout_marginTop="25dp"
                    android:orientation="horizontal">

                    <TextView
                        android:id="@+id/name"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="王仪涵" />

                    <ImageView
                        android:id="@+id/sex"
                        android:layout_width="14dp"
                        android:layout_height="14dp"
                        android:layout_centerHorizontal="true"
                        android:gravity="center"
                        android:src="@drawable/set_female" />

                    <TextView
                        android:id="@+id/phone"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_weight="1"
                        android:gravity="right"
                        android:text="188****0000" />
                </LinearLayout>

                <TextView
                    android:id="@+id/textView4"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center"
                    android:gravity="center"
                    android:text="6岁 ｜ 女 ｜ 146cm ｜  41kg" />
            </LinearLayout>


        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="60dp"
            android:background="@color/white"
            android:layout_marginTop="10dp"
            android:layout_marginBottom="10dp"
            android:paddingLeft="15dp"
            android:paddingRight="15dp"
            android:orientation="horizontal">
            <TextView
                android:id="@+id/mycircle"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:layout_gravity="center"
                android:gravity="left"
                android:text="我的圈子" />
            <ImageView
                android:id="@+id/circleChevron"
                android:layout_width="14dp"
                android:layout_height="14dp"
                android:layout_centerHorizontal="true"
                android:layout_gravity="center"
                android:gravity="center"
                android:src="@drawable/chevron" />
        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="60dp"
            android:background="@color/white"
            android:layout_marginTop="0dp"
            android:layout_marginBottom="1dp"
            android:paddingLeft="15dp"
            android:paddingRight="15dp"
            android:orientation="horizontal">
            <TextView
                android:id="@+id/myband"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:layout_gravity="center"
                android:gravity="left"
                android:text="心率带" />
            <TextView
                android:id="@+id/mybandState"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:layout_gravity="center"
                android:gravity="right"
                android:textSize="12dp"
                android:text="已连接  电量 34%" />
        </LinearLayout>
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="60dp"
            android:background="@color/white"
            android:layout_marginTop="0dp"
            android:layout_marginBottom="1dp"
            android:paddingLeft="15dp"
            android:paddingRight="15dp"
            android:orientation="horizontal">
            <TextView
                android:id="@+id/version"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:layout_gravity="center"
                android:gravity="left"
                android:text="版本" />
            <TextView
                android:id="@+id/app_version"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:layout_gravity="center"
                android:gravity="right"
                android:textSize="12dp"
                android:text="V 1.0" />
        </LinearLayout>

        <Button
            android:id="@+id/button2"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:background="@color/white"
            android:layout_marginTop="15dp"
            android:text="退出登录" />
    </LinearLayout>
    <com.google.android.material.bottomnavigation.BottomNavigationView
        android:id="@+id/bottomNavigation"
        android:layout_width="0dp"
        android:layout_height="50dp"
        android:paddingTop="0dp"
        android:background="#ccc"
        app:itemIconSize="20dp"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintRight_toRightOf="parent"
        app:menu="@menu/bottom_nav_menu"
        app:labelVisibilityMode="labeled" />
</androidx.constraintlayout.widget.ConstraintLayout>